/* copyright Outset Media Corp.  */
/* EXAMPLE - clear HTML at base:  */

.pop{
position: relative;
z-index: 0;
}

.pop:hover{
background-color: transparent;
z-index: 50;
}

.pop span{
position: absolute;
width:450px;
background-color:#ff9;
color:#33c;
text-decoration: none;
text-align:left;
padding: 5px;
left: -1400px;
top: -270px;
border: 1px double #f06;
visibility: hidden;
}


.pop:hover span{ /*CSS for box on hover*/
visibility: visible;
top: -270px;
left:-300px; /*position where enlarged image should offset horizontally */

}
